header {

    background-color: #0D0D0D;

    padding: 16px 0;

    text-align: left;

    border-radius: 0 0 14px 14px;

    }

body {

    background-color:#1A1A1A ;

    font-family: 'Inter', sans-serif;

    margin: 3;

    padding: 2;

    line-height: 1.8;

}

h1 {

    color: #ffff;

}

.date {

    color: #888888;

    font-style:initial;

    text-transform: capitalize;

    font-weight: 1000;

}

h2 {

    color:#E0E0E0 ;

    text-align: left;   

    font-family:Arial, sans-serif ;

}

h6 {

    color: #888888;

    text-align: start;

    font-family: Arial, Helvetica, sans-serif ;

}

p {

    color: #E0E0E0;

    font-family:inter;

    text-decoration: solid;

}

li {

    color: #E0E0E0;

    text-align: left;

    font-family: 'Inter', sans-serif;

}

.score {

    color: #E0E0E0;

}

footer {

    border-top: 1px solid #222222;

    padding: 24px 28px;

    color: white;

    font-size: 12px;

}

 
